uuid: d62df364-e6cb-443d-88a3-aa7a5e002273
langcode: en
status: true
dependencies:
  module:
    - language
  theme:
    - bartik
id: languageswitcher
theme: bartik
region: sidebar_first
weight: 0
provider: null
plugin: 'language_block:language_interface'
settings:
  id: 'language_block:language_interface'
  label: Language
  provider: language
  label_display: visible
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
